@import "../abstract/mixins";

#hero {
  height: calc(100vh - 75px);
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  h1 {
    color: pink;
    @include darken-font(purple);
  }
}
